body{
margin:0px;
padding:0px;
text-align:left;
font-size:11px;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#333333;
}

h1 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:11px;
margin:0px;
}

#page{ width:726px; border: 1px solid #c9c9c9; margin-top:3px; background-position:top; background-repeat:repeat-x;}
#main-body{width:724px;}
#main-body-wrapper{ margin:0px 0px 0px 1px;}
.header-wrapper{padding-left:0px; padding-right:0px;}

#header-main{height:48px;}

#header-main .logo-holder{width:200px; padding: 8px 0px 0px 10px; }
#header-main .banner-holder{width:200px; padding:; float:right; padding: 8px 0px 0px 10px;}

#header-main .txt-holder a{ color:#666666; text-decoration:none;}
#header-main .txt-holder a:visited { color:#666666; text-decoration:none;}
#header-main .txt-holder a:hover { color:#CC9900; text-decoration:underline;}



#top-navigation{width:726px; background-image:url(images/main_nav_bkg.gif);  background-position:top; background-repeat:repeat-x; background-color:#da0032; border-bottom:1px solid #FFFFFF;}
#top-navigation .nav-wrapper {padding:0px 0px 0px 0px; background-color:#da0032;}
#top-navigation .tp-link {float:left; display:block; background-image:; background-position:top; background-repeat:repeat-x; border: 1px solid #FFFFFF;  border-width: 0px 1px 0px 0px; line-height:12px; background-color:#da0032;}
#top-navigation .tp-link a{padding:4px 25px 4px 25px; display:block;   color:#FFFFFF; text-decoration:none;  font-weight: bold; font-size:11px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#top-navigation .tp-link a:visited{padding:4px 25px 4px 25px; display:block;   color:#FFFFFF; text-decoration:none; font-weight: bold; font-size:11px; text-align:center; font-family:Arial, Helvetica, sans-serif; }
#top-navigation .tp-link a:hover{color:#f3f3f3; background-image:url(images/left_nav_bkg.gif);; background-position:top; background-repeat:repeat-x; display:block; padding-top:4px; padding-bottom:4px; text-decoration:underline; font-family:Arial, Helvetica, sans-serif;  }



#content {font-family:Arial, Helvetica, sans-serif;}
#content .lft-txt {float: left; width:387px; }
#content .top-body-wrapper { width:726px; border-bottom:3px solid #da0032;}
#content .txt-wrapper{padding:0px 20px 5px 10px; font-size:11px; }
#content .txt-wrapper table { color:#333333; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table b{ color:#333333; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table a:link { color:#333333; text-decoration:underline; line-height:16px;font-size:12px;}
#content .txt-wrapper table a:visited { color:#333333; text-decoration:underline; line-height:16px;font-size:12px;}
#content .txt-wrapper table a:hover { color:#333333; text-decoration:underline;font-size:12px;}
#content .intro-top-bar{height:22px; background-image:url(images/intro_bar_bkg.gif); background-position:top; background-repeat:repeat-x; border-left:1px solid #666666; border-right:1px solid #666666;}


#content .date{padding:0px 0px 3px 0px; font-size:11px;  color:#1c5d83;}
#content h1{ font-size:16px; color:#005D77; font-family:Geneva, Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
#content h2{ font-size:16px; color:#336699; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
#content h3{ font-size:14px; color:#336699; font-family:Geneva, Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
#content h4{ font-size:10px; color:#111111; font-family:Geneva, Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
#content .para { padding:5px 0px 5px 0px; margin:0px; color:#333333; line-height:15px; font-size:11px;font-family:Arial, Helvetica, sans-serif; margin:0px;}
#content .para a{color:#0b5079; text-decoration:underline;font-size:11px;font-family:Geneva, Arial, Helvetica, sans-serif; margin:0px;}
#content .para a:visited{color:#0b5079; text-decoration:underline;font-size:11px;font-family:Geneva, Arial, Helvetica, sans-serif; margin:0px;}
#content .para a:hover{color:#0b5079; text-decoration:underline;font-size:11px;font-family:Geneva, Arial, Helvetica, sans-serif; margin:0px;}
#content .title {font-size:11px; font-weight:bold; color:#000000; padding-left:10px; padding-top:5px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
#content .title a{font-family:Geneva, Helvetica, sans-serif; text-align:left; color:#000000;text-decoration:underline;font-size:13px; font-weight:bold;}
#content .title a:visited {font-family:Geneva, Helvetica, sans-serif; text-align:left; color:#000000;text-decoration:underline;font-size:13px;font-weight:bold;}
#content .title a:hover {font-family:Geneva, Helvetica, sans-serif; text-align:left; color:#ff0000; text-decoration:underline; font-size:13px;font-weight:bold;}
#rt-banner{float: right; width:331px; background-image:url(images/right_top_bkg.gif); background-position:top left; background-repeat:no-repeat;}
#rt-banner .title-wrapper{padding:10px 0px 0px 35px;}
#rt-banner h2 {font-size:14px; color:#FFFFFF; padding:3px 0px 3px 10px; margin:0px 1px 0px 0px; background-color:#608cb3; background-image:url(http://visualvoicemail.tmcnet.com/images/right_h2_bkg.gif); background-position:top; background-repeat:repeat-x; }

.rt-clicktag a{ color:#da0032; text-decoration:none; font-size:11px; font-weight:bold;}
.rt-clicktag a:visited { color:#da0032; text-decoration:none; font-size:11px; font-weight:bold;}
.rt-clicktag a:hover { color:#da0032; text-decoration:underline;}


.lft-clicktag a{ color:#da0032; text-decoration:none; font-size:11px; font-weight:bold;}
.lft-clicktag a:visited { color:#da0032; text-decoration:none; font-size:11px; font-weight:bold;}
.lft-clicktag a:hover { color:#999999; text-decoration:none;}

#rt-banner .ltnews{width:252px; background-image:url(http://visualvoicemail.tmcnet.com/images/new_top_bkg.jpg); background-repeat:no-repeat; background-position:top;}
#rt-banner .ltnews-lower{width:252px; background-image:url(http://visualvoicemail.tmcnet.com/images/ltnews_bottom_bkg.gif); background-repeat:no-repeat; background-position:bottom;}
#rt-banner .ltnews-wrapper{padding:15px 10px 20px 30px;}
#rt-banner .date {color:#000000;  font-size:11px; padding-top:3px;}
#rt-banner .ltnews-link a{color:#333333; text-decoration:none;}
#rt-banner .ltnews-link a:visited{color:#333333; text-decoration:none;}
#rt-banner .ltnews-link a:hover{color:#4282d9; text-decoration:underline;}
#rt-banner .box1 {float:left; width:222px;  background-image:url(http://visualvoicemail.tmcnet.com/images/box_lft.gif); background-repeat:no-repeat;}
#rt-banner .box-wrapper { padding:8px 25px 0px 25px;}
#rt-banner .ltnews-link a{color:#333333; text-decoration:none; font-size:11px; font-weight:bold;}
#rt-banner .ltnews-link a:visited{color:#333333; text-decoration:none; font-size:11px; font-weight:bold;}
#rt-banner .ltnews-link a:hover{color:#333333; text-decoration:underline; }
#rt-banner .txt {color:#000000; font-size:11px; padding:1px 0px 5px 0px;}
#ad-holder {padding:10px 10px 10px 10px;}


#services-wrapper {padding:5px 5px 6px 5px;}
#services {width:726px; border-bottom:1px solid #c9c9c9;}
#services .box1 {float:left; width:237px; padding-top:5px;}
#services .box2 {float:left; width:237px; padding-top:5px; }
#services .box3 {float:right; width:237px;  padding-top:5px;}
#services .box4 {float:right; width:auto;}

#services .box11 {float:left; width:265px;}

#demo { font-family:Arial, Helvetica,}
#demo .box5 {float:right; width:260px;  background-image:url(images/right_h2_bkg.gif); background-position:top; background-repeat:repeat-x;}
#demo .box6 {float:left; width:445px; background-image:url(images/intro_bar_bkg.gif); background-position:top; background-repeat:repeat-x;}
#news { font-family:Arial, Helvetica, sans-serif; height:155px;}
#news .box7 {float:right; width:225px; height:155px; background-image:url(images/fp_3x194.gif); background-position:top; background-repeat:repeat-x; border-bottom:1px solid #c9c9c9;}
#news .box7 h5{font-size:11px; margin:0px; padding:5px 0xp 0px 0px;}
#news .box8 {float:left; width:482px; height:155px;}
#news .box9 {float:left; width:237px; height:155px; background-image:url(images/fp_3x194.gif); background-position:top; background-repeat:repeat-x; border-bottom:1px solid #c9c9c9;}
#news .box10 {float:right; width:237px; height:155px; background-image:url(images/fp_3x194.gif); background-position:top; background-repeat:repeat-x; border-bottom:1px solid #c9c9c9;}
#ate {background-image:url(images/right_h2_bkg.gif); background-position:top; background-repeat:repeat-x;}
.wp-nav{padding:0px 0px 5px 0px; color:#000000; font-size:11px;}
.wp-nav a{color:#000000; text-decoration:none; font-size:11px; font-weight:normal;}
.wp-nav a:visited{color:#000000; text-decoration:none; font-size:11px; font-weight:normal;}
.wp-nav a:hover{color:#000000; text-decoration:underline; font-weight:normal;}

.wp-title-lnk {font-size:11px; font-weight:bold;}
.wp-title-lnk a{font-size:11px; font-weight:bold; color:#0b5079;}
.wp-title-lnk a:visited{font-size:11px; font-weight:bold; color:#0b5079;}
.wp-title-lnk a:hover{font-size:11px; font-weight:bold; color:#da0032;}
.wp-title-summery {font-size:11px; padding-bottom:5px; }

.blog-nav{padding:0px 0px 5px 10px; color:#000000; font-size:11px; }
.blog-nav a{color:#000000; text-decoration:none; font-size:11px;  font-weight:normal;}
.blog-nav a:visited{color:#000000; text-decoration:none; font-size:11px;  font-weight:normal;}
.blog-nav a:hover{color:#000000; text-decoration:underline;  font-weight:normal;}

.pln-nav{padding:0px 0px 3px 0px; color:#000000; font-size:12px;}
.pln-nav a{color:#000000; text-decoration:none; font-size:12px;  font-weight:normal;}
.pln-nav a:visited{color:#000000; text-decoration:none; font-size:12px;  font-weight:normal;}
.pln-nav a:hover{color:#000000; text-decoration:underline;  font-weight:normal;}

.fc-bx {float:left; width:445px; background-image:url(images/bar_bkg_red.gif); background-position:top; background-repeat:repeat-x;}
.cf-header-wrap{padding:4px 0px 8px 10px;}
.video-holder { height:275px; text-align:center;}
.pdcast-hldr {width:110px;}
.webin-title{ height:22px; background-image:url(images/webinar_title.gif);}
.fp-bx {float:right; width:265px; background-image:url(images/webinar_title.gif); background-position:top; background-repeat:repeat-x;}
.fp-bx-inbox {float:left; width:177px; height:165px; background-image:url(images/services_side_bkg.gif); background-position:right bottom; background-repeat:repeat-y;}
.pln-date {color:#000000;  font-size:11px; font-weight:bold;}
.pln-date-red {color:#ff0000;  font-size:11px; padding-bottom:5px;}
.demo-box {float:right; width:315px; font-size:12px;}
#footer {border-top: 1px solid #E0E7F1; padding-top:10px; font-size:16px; font-weight:bold;}
/*------------------- txt ------ */

.wrapper {padding:20px 20px 0px 20px;}
.wrapper10 {padding:10px;}
.wrappertrb10 {padding:10px 10px 10px 0px;}
.wrapperrbl10 {padding:0px 10px 10px 0px;}
.wrapper5 {padding:5px;}
.wrappertp5 {padding-top:5px;}
.wrappertp3 {padding-top:3px;}
.wrapperbt5 {padding-bottom:5px;}
.wrappertlf{padding:10px 10px 0px 10px}
.wrapper-lft20 {padding:0px 0px 0px 20px;}
.wrapper-lft5{padding:0px 0px 0px 5px;}
.wrapper-lft10{padding:0px 0px 0px 10px;}

.wp-title-lnk2 {font-size:11px; font-weight:bold;}
.wp-title-lnk2 a{font-size:11px; font-weight:bold; color:#0b5079;}
.wp-title-lnk2 a:visited{font-size:11px; font-weight:bold; color:#0b5079;}
.wp-title-lnk2 a:hover{font-size:11px; font-weight:bold; color:#da0032;}

.paragraph { font-size: 12px; color:#000000; padding:0px 0px 0px0px; font-family:Arial, Helvetica, sans-serif;}
.yellow {color:#fec70a;}
.clr-lft { clear:left;}
.clr-rt { clear:right;}
.white {color:#FFFFFF;}
.blue{color:#336699;}
.red {color:#da0032;}
.red a{color:#da0032; text-decoration:none;}
.red a:visited{color:#da0032; text-decoration:none;}
.red a:hover{color:#da0032; text-decoration:underline;}
.lred {color:#FF0000;}
.txt11 {font-size:11px;}
.author {padding:4px 0px 2px 0px; font-size:12px;} 
.story-article {padding:10px 0px 0px 0px; font-size:12px; color:#000000; background-image:url(images/box-top-bkg.gif); background-position:top; }
.fl-right-ph{float:right; width:170px;}
.fl-right-ae{float:right; width:128px;}
.date2 {font-family:Geneva, Helvetica, sans-serif; text-align:left; color:#000000;text-decoration:none;font-size:10px;font-weight:normal;}
.photocap {font-family:Geneva, Helvetica, sans-serif; text-align:left; color:#666666;text-decoration:none;font-size:10px;font-weight:normal;}
.ltnews-link2 a{color:#333333; text-decoration:none; font-size:11px; font-weight:bold;}
.ltnews-link2 a:visited{color:#333333; text-decoration:none; font-size:11px; font-weight:bold;}
.ltnews-link2 a:hover{color:#333333; text-decoration:underline; }

/*------------------- clear ------ */
.magic { clear:both;}
h1 { font-family:Arial, Helvetica, sans-serif; size:12px; color:#003366;}